Firepoint - Research #194

Requirements # 189 (In Progress): Porting Firepoint to Nokia S40
CosBmecTHble moaynu Android n s40

10/09/2012 11:06 PM - Aptem KanuHuH

Status: Closed Start date: 10/09/2012
Priority: Normal Due date:

Assignee: Aptem KanuHmnH % Done: 70%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

rlOCMOTpeTb Kakmne Moaynn MOXHO peann3oBaTb COBMECTHO ONA 2 nnatgoopm.

History

#1-10/14/2012 11:03 PM - Aptem KanuHuH
- % Done changed from 0 to 70

#2 - 11/11/2012 05:26 PM - Aptem KanuHuH

- Status changed from New to Closed
